Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.17 veröffentlicht (16.07.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
php updaten
#11
Ne, stimmt schon. Ich kann jetzt persönlich nicht nachvollziehen, warum es auf PHP5 schneller laufen sollte. Haußtsache, es läuft bei jedem vernünftig, wie ist dann egal Big Grin
Vantage-Forum: http://vantage-forum.de/
#12
Man bedenke: Neu ist nicht immer besser.

Php 4.4.4 ist die bisher stabilste version die ich von php kenne und ich werde einen teufel tun und auf php 5 zu wechseln ^^

meines erachtens nach bringen programmierern die updates mehr als den usern.
#13
Hallo!

Nu hab' ich aber noch mal genauer nachgesehen. Ich muss mich entschuldigen, hab' 'ne falsche Info gegeben. Ich benutze MySQL 5.0.26 und PHP 4.4.4. Hatte es verwechselt. Sorry!

LG, Elke!